Bug 1028788 - Configure Replication Mode (Library Mode), 4. Specify Transport Configuration, strictPeerToPeer configuration element is deprecated
Configure Replication Mode (Library Mode), 4. Specify Transport Configuration...
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 6.2.0
Assigned To: Mandar Joshi
Depends On:
  Show dependency treegraph
Reported: 2013-11-10 14:13 EST by Vitalii Chepeliuk
Modified: 2015-08-31 22:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build Name: 12532, Administration and Configuration Guide-6.2-Beta-3 Build Date: 06-11-2013 16:02:50 Topic ID: 13562-502854 [Latest]
Last Closed: 2014-01-15 19:02:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vitalii Chepeliuk 2013-11-10 14:13:06 EST
Title: Configure Replication Mode (Library Mode)
4. Specify Transport Configuration
 c. d. 

Describe the issue:
Following element is deprecated

Suggestions for improvement:
remove this element from XML configuration snippet

Additional information:
Comment 4 Misha H. Ali 2013-11-26 00:14:29 EST
Flag QA for review
Comment 5 Vitalii Chepeliuk 2013-11-27 05:23:17 EST
Looks good!
Comment 6 Misha H. Ali 2014-01-15 19:02:37 EST
The fix for this bug is now generally released and available here:


Note You need to log in before you can comment on or make changes to this bug.